Hi,
I am trying to install IM from the ports collection and have come across
this showstopper. 

src/contrib.mak:8684: warning: ignoring old commands for target `obj/stp.dev'
src/gnudevs.mak:84: warning: overriding commands for target `obj/gdevstp.o'
src/contrib.mak:8688: warning: ignoring old commands for target `obj/gdevstp.o'
src/gnudevs.mak:94: warning: overriding commands for target `obj/cdj670.dev'
src/contrib.mak:8310: warning: ignoring old commands for target `obj/cdj670.dev'
src/gnudevs.mak:99: warning: overriding commands for target `obj/cdj850.dev'
src/contrib.mak:8313: warning: ignoring old commands for target `obj/cdj850.dev'
src/gnudevs.mak:104: warning: overriding commands for target `obj/cdj890.dev'
src/contrib.mak:8319: warning: ignoring old commands for target `obj/cdj890.dev'
src/gnudevs.mak:109: warning: overriding commands for target `obj/cdj1600.dev'
src/contrib.mak:8322: warning: ignoring old commands for target `obj/cdj1600.dev'
src/gnudevs.mak:113: warning: overriding commands for target `obj/gdevcd8.o'
src/contrib.mak:8326: warning: ignoring old commands for target `obj/gdevcd8.o'
src/gnudevs.mak:125: warning: overriding commands for target `obj/cdj880.dev'
src/contrib.mak:8316: warning: ignoring old commands for target `obj/cdj880.dev'
./obj/genconf ./obj/devs.tr -h ./obj/gconfxx.h -p "%s&s&&" -pl "&-l%s&s&&" -pL 
"&-L%s&s&&" -ol ./obj/ld.tr
Can't read ./obj/lvga256.dev.
gmake: *** [obj/ld.tr] Error 1
*** Error code 2

So as far as I can tell having run locate.updatedb the referenced file
it's complaining about doesn't exist. Can anyone point me in the right
direction to get this installed? I have in the past installed this
program from ports and had no issues. 

Thanks in Advance

LukeK

-- 
Luke Kearney <[EMAIL PROTECTED]>


_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to